

h1,  h2, h3, h4, h5, h6 {margin-bottom:10px}

nav.main_menu>ul>li>a {font-size:16px}

#homepanels .vc_column_container>.vc_column-inner {
    width: auto;
-webkit-box-shadow: 1px 1px 5px #dfdfdf;
    -moz-box-shadow: 1px 1px 5px #dfdfdf;
    box-shadow: 1px 1px 5px #dfdfdf;
}

dl {
    margin-bottom: 21px;
}
dl dt {
    float: left;
    margin-bottom: 10px;
}
dt {
    font-weight: bold;
}
dl dd {
    margin-left: 170px;
    margin-bottom: 10px;
}
.page-id-109 dl dd {
    margin-left: 100px;
}
dt, dd {
    line-height: 21px;
}

.q_logo a {max-height:69px}

.q_icon_list {
    margin-bottom: 0;
}

.q_icon_list .qode-ili-icon-holder, .q_icon_list i {
    line-height: 20px;
    height: 20px;
    width: 20px;
border-radius:0
}

.topline {
width:104.5%;
margin-left:-15px
}

#homepanels h3 {
    min-height: 42px;
}

#homepanels p {
    min-height: 80px;
}

.qode-pl-holder .qode-pl-categories {
    float: right;
}

.qode-pl-categories ul li a, a.splactive {
    padding-right: 12px;
    padding-left: 12px;
    margin-right: 2px;
    line-height: 14px;
padding-top: 8px;
    padding-bottom: 8px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
font-family:Arial,sans-serif;
font-size:14px
}

.qode-pl-categories ul li a.active, a.splactive {
    background: #ce181e;
color:#fff !important
}

.breadcrumb {
    position: relative;
    height: 100%;
    font-size: 13px;
    top: 0;
    right: auto;
    left: 0;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
padding: 15px 30px;
    background: rgba(0,0,0,0.1);
margin-top:20px
}

.breadcrumb .current {color:#ce181e}

.title h1, .title.title_size_small h1 {
    font-size: 22px;
    line-height: 1.304347826086957em;
    font-weight: normal;
    margin-bottom: 24px;
}

.title_subtitle_holder {
    margin: 44px 0 20px;
    padding: 50px 0 0;
    background: url(img/line.png) 0 0 repeat-x;
}

.page .title, .single-product .title {height:auto !important}

.woocommerce ul.products li.product .add-to-cart-button-outer {
    display: none !important
}

.woocommerce ul.products li.product .top-product-section {
    position: relative;
    text-align: left;
    width: 50%;
    float: left;
}

address {font-style:normal}

.pull-right {
    float: right;
}

.mail {
    margin-bottom: 6px;
}
.mail {
    padding-left: 30px;
    text-transform: lowercase;
    background: url(img/email_icom.png) 0 5px no-repeat;
}

.tell-foo {
    padding-left: 30px;
    text-transform: lowercase;
    background: url(img/footer-tel-icon.png) 0 11px no-repeat;
    min-width: 167px;
    color: #949494!important;
}

@media only screen and (min-width: 769px) {
.columns-3 ul.products li.product {
    width: 100%;
    margin-right: 0;
float:none;
padding-top: 30px;
}
}